<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--&lt;!&ndash;    <link rel="stylesheet" href='/staticFiles/main.css' />&ndash;&gt;-->
<!--  </head>-->
<!--  <body>-->
<!--    <h1>Flask</h1>-->
<!--    <p>Employee Details</p>-->

<!--    {{ data_var|safe }}-->

<!--    </body>-->
<!--</html>-->



<!DOCTYPE html>
<html lang="en">
	<head>
		<title> emp_details </title>
	</head>
	<body>
		<div align="center">
			<table>
				<h1>
				<!--Displaying the converted table-->
					<h1>Employee Details</h1>
					{% for table in tables %}
					<h2>{{titles[loop.index]}}</h2>
					{{ table|safe }}
					{% endfor %}
				</h1>
			</table>
		</div>
	</body>
</html>
